%define name cdtool
%define version 2.1.5
%define release 4mdk

Summary: Powerful command line CDROM player and tools.
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Sound
Source: ftp://sunsite.unc.edu/pub/Linux/apps/sound/cdrom/cli/%{name}-%{version}.tar.bz2
Buildroot: %{_tmppath}/%{name}-buildroot

%description
A package of command-line utilities to play and
catalog audio CD-ROMs.  This package includes 
cdstart, cdpause, cdstop, cdeject, and cdshuffle.
Also, cdctrl may be used as a CD-ROM control daemon.
Cdown allows querying of the cddb database to build a 
local database of discs usable by cdinfo, etc.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
make scsi RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
install -m 755 -d $RPM_BUILD_ROOT%{_bindir}
install -m 755 cdctrl $RPM_BUILD_ROOT%{_bindir}  
install -m 755 cdloop  $RPM_BUILD_ROOT%{_bindir}  
install -m 755 cdadd  $RPM_BUILD_ROOT%{_bindir}
install -m 755 cdown  $RPM_BUILD_ROOT%{_bindir}
install -m 755 cdtool $RPM_BUILD_ROOT%{_bindir}
install -m 755 -d $RPM_BUILD_ROOT%{_mandir}/man1
install -m 644 cdtool.1 $RPM_BUILD_ROOT%{_mandir}/man1
install -m 644 cdctrl.1 $RPM_BUILD_ROOT%{_mandir}/man1
install -m 644 cdown.1  $RPM_BUILD_ROOT%{_mandir}/man1

%files
%defattr (-,root,root)
%doc README COPYING INSTALL cdtool-2.1.5.lsm
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Mon Jan 08 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-4mdk
- rebuild
- fix sources

* Wed Aug 23 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-3mdk
- BM

* Tue Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.1.5-2mdk
- fix group
- fix file section
- fix permission on sources
